# $XFree86: doctools/sgmlformat/tmac/Makefile,v 1.1 1998/04/12 03:13:04 dawes Exp $

SHELL=/bin/sh

# These are defaults which are normally overriden
PREFIX = /usr/local
INSTALL = install
TMAC_DIR = $(PREFIX)/share/sgml/tmac

INSTDIR = $(TMAC_DIR)

FILES1 = tmac.m tmac.tty

FILES2 = 0.MT 4.MT 5.MT locale ms.cov

all:

install:
	@if [ ! -d $(INSTDIR) ]; then \
	  (set -x; mkdir -p $(INSTDIR)); \
	fi
	@for i in $(FILES1); do \
	  (set -x; $(INSTALL) -c -m 444 $$i $(INSTDIR)); \
	done
	@if [ ! -d $(INSTDIR)/mm ]; then \
	  (set -x; mkdir -p $(INSTDIR)/mm); \
	fi
	@for i in $(FILES2); do \
	  (set -x; $(INSTALL) -c -m 444 $$i $(INSTDIR)/mm); \
	done

clean:
